div.post div.entry h1, div.post div.entry h2, div.post div.entry h3 {
    margin-top: 24px;
    margin-bottom: 12px;
}

div.post div.entry h1 {
    padding: 5px;
    color:white;
    background-color: gray;
    padding-top: 8px\9;
}

.cnblogs-markdown .hljs {  
    border: #c0c0c0 1px solid !important;
    padding: 8px !important;
    white-space: pre-wrap;       /* 支持css 3的浏览器 */
    white-space: -moz-pre-wrap;  /* 老版Mozilla*/
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* IE 5.5以上 */
    font-family: Consolas, Monaco, 'Lucida Console', 'Liberation Mono', 'DejaVu Sans Mono', 'Bitstream Vera Sans Mono', 'Courier New', '宋体' !important;
	border-style: dashed !important;
    border-left: solid 5px #71e24a !important;
    margin: 10px 0px 10px 0px !important;
    font-size: 10pt !important;
    line-height: 140% !important;
}

.cnblogs-markdown .hljs {
     border-style: dashed !important;
    border-left: solid 5px #6ce26c !important;
    margin: 10px 0px 10px 0px !important;
    font-size: 10pt !important;
    line-height: 140% !important;
}